@CHARSET "UTF-8";


body {
    font: normal 14px Verdana, Arial, sans-serif;
	
	background-color: black;
	color: white;
}


table {

   font: normal 12px Verdana, Arial, sans-serif;
   color: #00FF22;
   
   border: 0px solid #005500;;
   border-collapse: collapse;
      
}

th {
	font: normal 14px Verdana, Arial, sans-serif;
	border: 2px solid #005500;	
}

th.prazni {
	font: normal 14px Verdana, Arial, sans-serif;
	border: 0px solid #005500;	
}


td {
	border: 1px solid #005500;
}


a {
	color: white;
}

button.oprez {

	background-color: #FF0000;
	border: none;
	color: white;
	padding: 1px 3px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;	
	border-radius: 4px;
	
}

button.obicni {

	background-color: #0000FF;
	border: none;
	color: white;
	padding: 6px 6px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;	
	border-radius: 4px;
	
}

button.zeleni {

	background-color: #00AA00;
	border: none;
	color: white;
	padding: 6px 6px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;	
	border-radius: 4px;
	
}


/* The navigation bar */
.navbar {
  overflow: hidden;
  background-color: #00AA00;
  position: fixed; /* Set the navbar to fixed position */ 
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; 
  margin-left: auto; 
  margin-right: auto;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
}

/* Change background on mouse-over */
.navbar a:hover {
  background: #00DD00;
  color: white;
}

/* Main content */
.main {
  margin-top: 30px; /* Add a top margin to avoid content overlay */
}


.footer {
    position: fixed; 
    bottom: 0;
	margin-left: auto; 
	margin-right: auto;    
	background-color: #00AA00;
	width: 100%; 

}